# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= \u7a0b\u5f0f\u78bc\u6db5\u84cb\u9762\u5831\u544a

Summary_Total_Packages = \u5957\u4ef6\u7e3d\u6578
Summary_Total_Source_Files= \u539f\u59cb\u6a94\u7e3d\u6578
Summary_Total_Types= \u985e\u578b\u7e3d\u6578
Summary_Total_Methods= \u65b9\u6cd5\u7e3d\u6578
Summary_Total_Blocks= \u5340\u584a\u7e3d\u6578
Summary_Total_Lines= \u7e3d\u884c\u6578
Summary_Type_Coverage= \u985e\u578b\u6db5\u84cb\u9762
Summary_Method_Coverage= \u65b9\u6cd5\u6db5\u84cb\u9762
Summary_Block_Coverage= \u5340\u584a\u6db5\u84cb\u9762
Summary_Line_Coverage= \u884c\u6db5\u84cb\u9762
Summary_Generation_Date= \u7522\u751f\u65e5\u671f
Summary_Analysis_Date= \u5206\u6790\u65e5\u671f

Summary_Header_Overall_Summary= \u6574\u9ad4\u6458\u8981
Summary_Header_Code_Coverage_Summary= \u7a0b\u5f0f\u78bc\u6db5\u84cb\u9762\u6458\u8981
Summary_Header_Report_Info= \u5831\u544a\u8cc7\u8a0a

Table_Header_Packages= \u5957\u4ef6
Table_Header_Covered_Lines= \u6db5\u84cb\u884c\u6578
Table_Header_Total_Lines= \u7e3d\u884c\u6578
Table_Header_PCoverage= % \u6db5\u84cb\u9762

Table_Header_Source_File= \u4f86\u6e90\u6a94

Table_Header_Class_Name= \u985e\u5225\u540d\u7a31
Table_Header_Method_Name= \u65b9\u6cd5\u540d\u7a31

Table_Header_All_Source_Files= \u6240\u6709\u539f\u59cb\u6a94
Table_Header_All_Packages= \u6240\u6709\u5957\u4ef6
